# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'cyclone/rails/version'

Gem::Specification.new do |spec|
  spec.name          = "cyclone-rails"
  spec.version       = Cyclone::Rails::VERSION
  spec.authors       = ["Brandon Weaver"]
  spec.email         = ["brandon.weaver@am.sony.com"]
  spec.summary       = %q{Railtie for Cyclone gem}
  spec.description   = %q{Rails integration for the Cyclone gem for saltstack interactions}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
